Can you build a trading operation with incompatible packages with the likes of R or Python? No thanks I will stick with Matlab

(Last Updated On: March 4, 2014)

Can you build a trading operation with incompatible packages with the likes of R or Python? No thanks I will stick with Matlab

I cannot comment if Python packages can be out synch with the language updates but it would not surprise me if this was the case. This happened to me with R.NET and the latest version of R 3.0.2 which wasted 2 days. This drives me up the wall. Screw it, I will stick with Matlab where everything gets update all at once thank you. That is twice a year.

I just got this comment for the video below:

20140304, IS RCaller not avaible for R3.x?
Warning message:
package ‘Rcaller’ is not available (for R version 3.0.1

Wishlist Member WooCommerce Plus - Sell Your Membership Products With WooCommerce The Right Way .

Powered by WishList Member - Membership Software

Scroll to Top